Subject: Bad attitudes and problems in the Git community (was: Re: [PATCH 2/2] Move sequencer to builtin)

From: Stefano Lattarini <[email-masked]>
Date: Mon, 10 Jun 2013 11:05:45 +0200

On 06/10/2013 07:15 AM, Felipe Contreras wrote:
> On Sun, Jun 9, 2013 at 6:40 PM, Stefano Lattarini
> <[email-masked]> wrote:
> 
>>   I do accuse Felipe's *attitude* to bring on and nourish such
>>   unpleasantness toxicity.  His technical merits and the possible
>>   qualities of his patches do *nothing* to remove or quell such
>>   issues.
> 
> How convenient to accuse me
>
I accuse your *attitude*, which IMHO is now even damaging your
code (that is, the acceptance of your code on the part of the
community).

> and not the others who have as much fault if not more.
>
Sorry, this is just your opinion.  Mine, by observing the proceeding
from the outside, is different: my opinion is that your attitude is
the problem.

> You need two sides to have an argument.
>
I disagree.  Unless you mean than, whenever a part behaves in a
hostile and aggressive way, the other part should just silently
knuckle under.

> The difference is; I did actually send code. Code that is good, code
> that works, and code that users need.
> 
As I said, as a *user* (since I'm definitely not a Git developer
in any sense of the word), I also need a calm and constructive
environment in the community.  Or are you interested only in
users that can benefit from things you are good at?

Regards,
  Stefano